---
name: Mark Fletcher
start_date: 2016-05-01
locality: Melbourne
country: Australia
role: <a href="/job-families/engineering/backend-engineer/#engineering-productivity">Backend
  Engineer, Engineering Productivity</a>
reports_to: kyle-wiebers
gitlab: markglenfletcher
specialty: Engineering Productivity
picture: mark.jpg
departments:
- Engineering Function
- Quality Department
- Engineering Productivity Team
projects:
  gitlab: reviewer backend
  gitlab-triage: maintainer
  triage-ops: maintainer
story: |
  Mark's experience within the technology sector has been varied, including various Web Development and Technical Support roles.
  One of the most challenging being providing Internet connectivity to remote parts of the French Alps.
  Whenever possible, he likes to hone his skills in the arts of skiing, cooking, travelling, lifting heavy things and avoiding running anywhere.
  One day, he would really like a dog to call his own, so he can stop bothering other people's.

